Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: foutmelding adobe plugin in kubuntu 9.10  (gelezen 954 keer)

Offline satshow

  • Lid
  • Steunpunt: Nee
foutmelding adobe plugin in kubuntu 9.10
« Gepost op: 2009/10/11, 14:04:41 »
Ik heb zojuist geprobeerd adobe opnieuw te installeren, dat lukt alleen niet
kpackagekit werkt niet meer
Als ik via de terminal het volgende intyp sudo apt-get update && sudo apt-get dist-upgrade  krijg ik de volgende foutmelding
Pakket adobe-flashplugin moet opnieuw ge√Įnstalleerd worden, maar er kan geen archief voor gevonden worden.

Hoe krijg ik dit weer werkend dat alles weer werkt?



Offline satshow

  • Lid
  • Steunpunt: Nee
Re: foutmelding adobe plugin in kubuntu 9.10
« Reactie #1 Gepost op: 2009/10/11, 15:26:08 »
Als ik nu kpackagekit opstart zie ik het volgende

Error Type: Error Value: E:The package adobe-flashplugin needs to be reinstalled, but I can't find an archive for it. File : /usr/share/PackageKit/helpers/apt/aptBackend.py, line 1950, in main() File : /usr/share/PackageKit/helpers/apt/aptBackend.py, line 1947, in main run(args, options.single) File : /usr/share/PackageKit/helpers/apt/aptBackend.py, line 1909, in run backend.dispatcher(args) File : /usr/lib/python2.6/dist-packages/packagekit/backend.py, line 647, in dispatcher self.dispatch_command(args[0], args[1:]) File : /usr/lib/python2.6/dist-packages/packagekit/backend.py, line 544, in dispatch_command self.get_updates(filters) File : /usr/share/PackageKit/helpers/apt/aptBackend.py, line 639, in get_updates self._check_init(progress=False) File : /usr/share/PackageKit/helpers/apt/aptBackend.py, line 1670, in _check_init self._cache.clear() File : /usr/lib/python2.6/dist-packages/apt/cache.py, line 329, in clear self._depcache.Init()

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: foutmelding adobe plugin in kubuntu 9.10
« Reactie #2 Gepost op: 2009/10/11, 15:58:36 »
Satshow, 9.10 is nog in ontwikkeling, je kan beter hier je probleem neerzetten http://forum.ubuntu-nl.org/test-forum/ubuntu-9-10-karmic-koala-40545/msg489973/#new
In der Beschränkung zeigt sich der Meister.

Offline satshow

  • Lid
  • Steunpunt: Nee
Re: foutmelding adobe plugin in kubuntu 9.10
« Reactie #3 Gepost op: 2009/10/11, 17:03:11 »
Doe ik dat even